FWIW, 11.0.9rc2 fixes "....needs to reload..." message

Bug reports and enhancement requests
Post Reply
bo elam
Senior Member
Posts: 190
Joined: Sat Oct 14, 2017 2:25 am

FWIW, 11.0.9rc2 fixes "....needs to reload..." message

Post by bo elam » Wed Nov 20, 2019 2:28 am

Hi Giorgio, about 4 days ago, I was going to report this issue. I was seeing the "need to reload in order to operate on this tab" message very very often. I think I started getting the message while using a late 11.0.8 beta. At the time, I didn't report it because I saw 11.0.9rc2 had been released. So, decided to test and see what happens.

Whatever it was, was fixed in 11.0.9rc2. HTH.

This was the message.

Image

Bo
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:70.0) Gecko/20100101 Firefox/70.0

barbaz
Senior Member
Posts: 9279
Joined: Sat Aug 03, 2013 5:45 pm

Re: FWIW, 11.0.9rc2 fixes "....needs to reload..." message

Post by barbaz » Wed Nov 20, 2019 3:08 am

*Always* check the changelogs BEFORE updating that important software!
-

bo elam
Senior Member
Posts: 190
Joined: Sat Oct 14, 2017 2:25 am

Re: FWIW, 11.0.9rc2 fixes "....needs to reload..." message

Post by bo elam » Wed Nov 20, 2019 4:41 am

One of those links is from September, I had this issue last week with a late version of 11.0.8rc. The previous time I saw a reload message before last week is so long ago that I cant remember when (maybe a year). Anyway, 11.0.9rc2 is working great. I havent seen a message in more than 48 hours.

Bo
Mozilla/5.0 (Windows NT 10.0; Win64; x64; rv:70.0) Gecko/20100101 Firefox/70.0

Post Reply